class CreateBilligEvents < ActiveRecord::Migration
  def change
    create_table :billig_events, :primary_key => :event do |t|
      t.integer :a4_ticket_layout
      t.integer :dave_id
      t.integer :dave_time_id
      t.string :event_location
      t.string :event_name
      t.string :event_note
      t.datetime :event_time
      t.string :event_type
      t.integer :external_id
      t.integer :organisation
      t.integer :receipt_ticket_layout
      t.datetime :sale_from
      t.datetime :sale_to
      t.integer :tp_ticket_layout

      t.timestamps
    end
  end
end
